/*
Version: 1.2
*/
@import url("assets/styles/bootstrap.min.css");
@import url("assets/styles/xeditable.css");
@import url("assets/styles/sweetalert.css");
@import url("assets/styles/font-awesome.min.css");
@import url(https://fonts.googleapis.com/css?family=Exo:100,200,400);
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:700,400,300);


body {
    color: green; //#73A011;
}


#mainNav {
    background: greenyellow;
    color: green;
    -webkit-box-shadow: 0px -4px 0px rgba(50, 50, 50, 0.2) inset;
    box-shadow: 0px -4px 0px rgba(50, 50, 50, 0.2) inset;
    border-radius: 0px;
    margin-bottom: 0px;
}

#mainNav .navbar-brand {
    // color: green;
    color: #73A011;
    font-family: 'Exo', sans-serif;
    //  font-size: 42px;
    font-weight: bold;
}

#mainNav .navbar-brand span{
    color: orange !important;
}

#mainNav .navbar-brand:hover #mainNav .navbar-brand:focus {
    color: #5e5e5e;
    background-color: transparent;
}

#mainNav li a {
    color: green;
    padding :15px 10px;
}

#mainNav .navbar-nav > li > a:hover {
    padding-bottom: 11px;
    border-bottom: 4px solid green;
}

#mainNav .navbar-nav > .active > a, #mainNav .navbar-nav > .active > a:hover, #mainNav .navbar-nav > .active > a:focus {
    padding-bottom: 11px;
    border-bottom: 4px solid green;
    color: #fff;
    background-color: #DFF0D8;
}

#mainNav .dropdown-menu > li > a {
    padding: 5px 35px 5px 22px;
    //  border-bottom: 1px solid #1b7fca;
    -o-transition: padding .2s linear;
    -moz-transition: padding .2s linear;
    -webkit-transition: padding .2s linear;
    transition: padding .2s linear;
}

.typeahead-lists .dropdown-menu{
    min-width: 320px;
    z-index: 9999;
}

.typeahead-lists .dropdown-menu > .active > a{
    background-color: #4CAE4C;
}

#mainNav .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    color: #fff;
    text-decoration: none;
    outline: 0;
    background-color: #F3C030;
    -moz-transition: all 100ms linear;
    -o-transition: all 100ms linear;
    -webkit-transition: all 100ms linear;
    transition: all 100ms linear;  
    padding-left: 28px;
    padding-right: 19px;

}

#mainNav .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color:#F3C030;
    -moz-transition: all 100ms linear;
    -o-transition: all 100ms linear;
    -webkit-transition: all 100ms linear;
    transition: all 100ms linear;  
    padding-left: 28px;
    padding-right: 19px;
    color: #fff;
}

#mainContainer {
    //   padding: 3.8% 0 0 0;
}

@media (max-width: 768px) {

    #mainContainer {
        padding: 7.2% 0 0 0;
    }
}

@media (max-width: 912px) {

    #mainContainer {
        padding: 5% 0 0 0;
    }
}

#copyright-footer {
    background: greenyellow;
    color: green;
    padding: 10px 15px;
}

#copyright-footer a {
    color: green;
}

.table {
    word-break: break-word;
}

.form-control {
    color: green; //#73A011;
    border: 1px solid rgba(116, 162, 17, 0.49); //#73A011;
    border-radius: 0;
    background: transparent;
    box-shadow: none;
    height: 32px;
    padding: 5px 10px;
}


.table-borderless{
    background: lightyellow;
}
.table-borderless tbody tr td, .table-borderless tbody tr th, .table-borderless thead tr th {
    border: none;
    background: lightyellow;
}
.table-multiinput tbody tr td, .table-multiinput tbody tr th, .table-multiinput thead tr th { 
    border: none;
    padding: 4px;
}

.panel {
    margin-bottom: 0;
}
.panel-body {
    //  min-height: 560px; //calc(100% - 280px);
    background: lightyellow;
    /*    background:  linear-gradient(rgba(255,255,224,.9), rgba(255,255,224,.9)), url(assets/img/matha-Logo.png) no-repeat center center;
        background-size: 260px 260px;*/
}

.form-group.required .control-label:after { 
    content:" *";
    color:red;
}

.form-control.required {
    border: .2em solid red;
    // background: yellow;
}

/*#divLoading, #logoutAlert {
    top: 45%;
    z-index: 1061;
    position: fixed;
    left: 45%;
    background: #73A011;
    color: yellow;
    padding: 5px 20px;
    font-weight: bold;
    border: 1px solid white;
    -webkit-box-shadow: 5px 5px 5px rgba(0,0, 0, 0.3);
    -moz-box-shadow: 5px 5px 5px rgba(0,0, 0, 0.3);
    box-shadow: 5px 5px 5px rgba(0,0, 0, 0.3);
}*/


#divLoading, #logoutAlert {
    width: 100%;
    height: 100%;
    top: 0;
    z-index: 2000;
    position: fixed;
    left: 0;
    // background: #7386D5;
    background: rgba(210, 105, 30,.15);
    color: green; 
    padding: 0;
    font-weight: bold;
    //  border: 1px solid white;
    -webkit-box-shadow: 5px 5px 5px rgba(0,0, 0, 0.3);
    -moz-box-shadow: 5px 5px 5px rgba(0,0, 0, 0.3);
    box-shadow: 5px 5px 5px rgba(0,0, 0, 0.3);
    font-size: 80px;
    padding-top: 20%;

}

/*#divLoading:before {
    background: url(../lakshmilakshana/assets/img/matha-Logo.png) no-repeat center center; // linear-gradient(rgba(210, 105, 30,.15), rgba(210, 105, 30,.15)),
    background-size: 100px;
    -moz-animation: spinHorizontal .8s infinite linear;
    -o-animation: spinHorizontal .8s infinite linear;    
    -webkit-animation: spinHorizontal .8s infinite linear;
    animation: spinHorizontal .8s infinite linear;
    content: "";
    position: absolute;
    top: -300px;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;

}*/

#divLoading_v2 {
    top: 0;
    position: fixed;
    height:100%;
    width: 100%;
    z-index: 2000;
    background: rgba(144,238,144,0.5);
    left: 0; 
    font-weight: bold;
    vertical-align: middle;
    line-height: 40;
    text-align: center;
}


#progress{position:fixed;z-index:2147483647;top:51;left:-6px;width:0;height:3px;background: #73A011;//#B91F1F;
          -moz-border-radius:1px;-webkit-border-radius:1px;border-radius:1px;-moz-transition:width 500ms ease-out,opacity 400ms linear;-ms-transition:width 500ms ease-out,opacity 400ms linear;-o-transition:width 500ms ease-out,opacity 400ms linear;-webkit-transition:width 500ms ease-out,opacity 400ms linear;transition:width 500ms ease-out,opacity 400ms linear}
#progress dd,#progress dt{-moz-border-radius:100%;position:absolute}
#progress.waiting dd,#progress.waiting dt{-moz-animation:pulse 2s ease-out 0s infinite;-ms-animation:pulse 2s ease-out 0s infinite;-o-animation:pulse 2s ease-out 0s infinite;-webkit-animation:pulse 2s ease-out 0s infinite;animation:pulse 2s ease-out 0s infinite}
#progress dt{opacity:.6;width:180px;right:-80px;clip:rect(-6px,90px,14px,-6px)}
#progress dd{opacity:.6;width:20px;right:0;clip:rect(-6px,22px,14px,10px);top:0;height:2px;box-shadow:#B91F1F 1px 0 6px 1px;border-radius:100%}
#progress dd,#progress dt{-webkit-border-radius:100%;-webkit-box-shadow:#B91F1F 1px 0 6px 1px;-ms-box-shadow:#b91f1f 1px 0 6px 1px;-moz-box-shadow:#b91f1f 1px 0 6px 1px}
#progress dt{top:0;height:2px;box-shadow:#B91F1F 1px 0 6px 1px;border-radius:100%}

[uib-typeahead-popup].dropdown-menu {
    display: block;
    border-radius: 0px;
    width: 40%;
    top:28px;
}

#rcptAlert {
    position: fixed;
    width: 50%;
    left: 30%;
    top: 46%;
    z-index: 999;
}

.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
    color: #428bca;
}

.ui-datepicker{
    z-index: 2000 !important;
}

#receipt-format-container {
    //  margin: 20px 0;
    border: 1px solid #73A011;
    //  padding: 0 15px;
}
#receipt-format-header {
    background: #73A011;
    padding: 26px 0;
    color: yellow;
    font-weight: bold;
}

#receipt-format-body {
    //  background: lightyellow;
    color:green; //#73A011; 

}

#rcpt-rcpt {
    font-weight: bold;
    font-size: 16px;
    text-decoration: underline;
    text-transform: uppercase;
}
.rcpt-row {
    //  background: lightyellow;
    padding: 10px 0px;
    font-weight: bold;

}
#receipt-format-body .row, #receipt-format-header {
    margin-left: 0;
    margin-right: 0;
}
.table-borderless{
    background: transparent;
}
.table-borderless tbody tr td, .table-borderless tbody tr th, .table-borderless thead tr th {
    border: none;

}

.totalVal {
    font-weight: bold;
    padding: 10px 0px;
    border-top: 1px solid #dddddd;
    border-bottom: double #dddddd;
}

.cat-heading {
    font-weight: bold;
    padding: 10px 0px;
    border-bottom: 1px solid #dddddd;
}

.totalRow{
    font-weight: bold;
}

.box-shadow--2dp {
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .2), 0 1px 5px 0 rgba(0, 0, 0, .12)
}
.box-shadow--3dp {
    box-shadow: 0 3px 4px 0 rgba(0, 0, 0, .14), 0 3px 3px -2px rgba(0, 0, 0, .2), 0 1px 8px 0 rgba(0, 0, 0, .12)
}
.box-shadow--4dp {
    box-shadow: 0 4px 5px 0 rgba(0, 0, 0, .14), 0 1px 10px 0 rgba(0, 0, 0, .12), 0 2px 4px -1px rgba(0, 0, 0, .2)
}
.box-shadow--6dp {
    box-shadow: 0 6px 10px 0 rgba(0, 0, 0, .14), 0 1px 18px 0 rgba(0, 0, 0, .12), 0 3px 5px -1px rgba(0, 0, 0, .2)
}
.box-shadow--8dp {
    box-shadow: 0 8px 10px 1px rgba(0, 0, 0, .14), 0 3px 14px 2px rgba(0, 0, 0, .12), 0 5px 5px -3px rgba(0, 0, 0, .2)
}
.box-shadow--16dp {
    box-shadow: 0 16px 24px 2px rgba(0, 0, 0, .14), 0 6px 30px 5px rgba(0, 0, 0, .12), 0 8px 10px -5px rgba(0, 0, 0, .2)
}

#mapLegend {
    width: 160px;
    background: lightyellow;
    padding: 10px;
    margin: 5px;
    font-size: 12px;
    font-family: Arial, sans-serif;
    border: 1px solid black;
}

#search_box {
    position: absolute;
    height: 60px;
    width: 36%;
    top: 10px;
    left: 50%;
    z-index: 99;
    background-color: transparent;
    opacity: .8;
    display: none;
} 

#map-details {
    position: absolute;
    height: 200px;
    width: 50%;
    top: 10%;
    left: 50%;
    z-index: 99;
    background-color: lightyellow;
    display: none;
    // opacity: .8;
}

#close-mapdetails {
    float: right;
    margin: 10px;
    cursor: pointer;
    text-size: 15px;
}


.right-inner-addon {
    position: relative;
}
.right-inner-addon input {
    padding-right: 30px;    
}
.right-inner-addon i {
    position: absolute;
    right: 0px;
    padding: 10px 12px;
    pointer-events: none;
}

.left-inner-addon {
    position: relative;
}
.left-inner-addon input {
    padding-left: 30px;    
}
.left-inner-addon i {
    position: absolute;
    padding: 10px 12px;
    pointer-events: none;
}


.dropdown-menu {
    min-width: 260px;
}

@media print {
    body * {
        visibility: hidden;
    }
    #printableArea,
    #printableArea * {
        visibility: visible;
    }
    #printableArea {
        position: absolute;
        left: 0;
        top: 0;
    }
}

//////**** Bootstrap callouts *****////
.bs-callout {
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}
.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 5px;
}
.bs-callout p:last-child {
    margin-bottom: 0;
}
.bs-callout code {
    border-radius: 3px;
}
.bs-callout+.bs-callout {
    margin-top: -5px;
}
.bs-callout-default {
    border-left-color: #777;
}
.bs-callout-default h4 {
    color: #777;
}
.bs-callout-primary {
    border-left-color: #428bca;
}
.bs-callout-primary h4 {
    color: #428bca;
}
.bs-callout-success {
    border-left-color: #5cb85c;
}
.bs-callout-success h4 {
    color: #5cb85c;
}
.bs-callout-danger {
    border-left-color: #d9534f;
}
.bs-callout-danger h4 {
    color: #d9534f;
}
.bs-callout-warning {
    border-left-color: #f0ad4e;
}
.bs-callout-warning h4 {
    color: #f0ad4e;
}
.bs-callout-info {
    border-left-color: #5bc0de;
}
.bs-callout-info h4 {
    color: #5bc0de;
}


#LLnavPills .nav-pills>li>a {
    border: 0px;
    border-radius: 0px;
    padding-left: 15px;

}

#LLnavPills .nav-pills>li {
    //  border: 1px solid #5F763D;

}
#LLnavPills .nav-pills>li.active>a {
    border: 0px;
    border-radius: 0px;
    border-left: 5px solid #5F763D;
    padding-left: 10px;
    border-right: 0px;
    background: #DFF0D8; //transparent;
    font-weight: bold;
    color: #5F763D;
}

#LLnavPills .nav-pills>li>a:hover {
    border: 0px;
    background: #DFF0D8; //transparent;
    padding-left: 10px;

    border-left: 5px solid #5F763D;
    border-right: 0px;
    color: #5F763D;
    //transition: all .15s ease-in-out;
    /*	-webkit-transition: all ease 0.5s;
            -moz-transition: all ease 0.5s;*/

}

#LLnavPills a {
    color: green; //#73A011;
    font-weight: bold;
}


@media (max-width: 600px) {
    #LLnavPills .nav-pills>li {
        //    float: none;
        margin-bottom: -1px;
    }

    #LLnavPills .nav-pills>li.active>a {
        border: 0px;
        border-radius: 0px;
        border-left: 0px solid #5F763D;
        border-bottom:  5px solid #5F763D;
        padding-left: 10px;
        border-right: 0px;
        background: #DFF0D8; //transparent;
        font-weight: bold;
        color: #5F763D;

    }

    #LLnavPills .nav-pills>li>a:hover {
        border: 0px;
        background: #DFF0D8; //transparent;
        padding-left: 10px;
        border-right: 0px;
        border-left: 0px solid #5F763D;
        border-bottom:  5px solid #5F763D;
        color: #5F763D;
    }
}

@media (min-width: 768px) {
    .table-responsive {
        overflow-x: hidden; 
    }
}

.modal-header {
    background: greenyellow;
    color: green;
}

.modal-content {
    background-color: lightyellow;
    border-radius: 0px; 
}

#rnpSt {
    font-size: 12px;
    color: green;
}

#rnpSt ul {
    clear: both;
    list-style-type: none;
}

.underLine {
    border-bottom: 1px solid #dddddd;
    // border-bottom: double #dddddd;
}

.input-group-addon {
    background-color: #DFF0D8;
}

.editable-wrap .editable-controls > input  {
    width: 100%;
}
.editable-buttons .btn-primary {
    background-color: #5cb85c;
    border-color: #4cae4c;
}


#custom_navTabs .nav-tabs>li>a {
    border: 0px;
    border-radius: 0px;
    color: #73A011;
    font-weight: bold;
}

#custom_navTabs .nav-tabs>li.active>a {
    border: 0px;
    border-radius: 0px;
    border-bottom: 5px solid #5F763D;
    background: transparent;
    font-weight: bold;
    color: #5F763D;
}

#custom_navTabs .nav-tabs {
    border-bottom: 1px solid #73A011;
}

#custom_navTabs .nav-tabs>li>a:hover {
    border: 0px;
    background: transparent;
    border-bottom: 5px solid #5F763D;
    color: #5F763D;
    //transition: all .15s ease-in-out;
    /*	-webkit-transition: all ease 0.5s;
            -moz-transition: all ease 0.5s;*/
}

.panel-body .panel {
    margin-bottom: 20px;
}


@media (max-width: 600px) {
    #custom_navTabs .nav-tabs>li {
        float: none;
        margin-bottom: -1px;
    }
}

label, .control-label, th {
    text-transform: capitalize;
}

.control-label {
    font-size: 12px;
    font-weight: bold;
    font-style: oblique;
}

.form-control::-webkit-input-placeholder { text-transform: capitalize; }
.form-control:-moz-placeholder { text-transform: capitalize; }
.form-control::-moz-placeholder {text-transform: capitalize; }
.form-control:-ms-input-placeholder { text-transform: capitalize; }

#watermark {
    position: fixed;
    opacity: 0.5;
    z-index: 99;
    color: white;
    vertical-align: middle;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    text-align: center;
    top: 45%;
    font-size: 40px;
    left: 35%;
    color: green;
}

.pic {
    border: 1px solid #dbdbdb;
    width: 200px;
    height: 200px;
    margin: auto;
    text-align: center;
    background: url(../lakshmilakshana/assets/img/pic.png) no-repeat left center;
    background-size: cover
}

/*.sign {
    border: 1px solid #dbdbdb;
    width: 100px;
    height: 100px;
    margin: auto;
    text-align: center;
    background: url(../sri/assets/img/blank-man.png) no-repeat left center;
    background-size: cover
}*/

input[type=file] {
    display: block;
    width: 200px;
    margin-top: -6px;
    height: 200px;
    // margin-top: -124px;
    opacity: 0;
    cursor: pointer;
    font-size: 0;
    z-index: 999;
}

.upload {
    color: #428bca;
    background-position: 3px -2488px;
    line-height: 25px;
    padding-left: 30px; 
    margin-top: 20px;
    display: block;
    width: 200px;
    position: relative;
}

.odd_row {
    background: rgba(223,240, 216, 0.4);  
}

.col-padding {
    padding: 10px;
}

#header-border {
    font-weight: bold;
}

#header-border:after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 15px;
    border-bottom: 3px solid  #EEC40A;
    width: 70px;
}

#header-border-right {
    font-weight: bold;
}
#header-border-right:after {
    position: absolute;
    content: "";
    bottom: 0;
    right: 15px;
    border-bottom: 3px solid #EEC40A;
    width: 70px;
}


.form-control-feedback {
    padding-top: 8px;
    width: 32px;
    height: 32px;
    right: 15px;
}

.form-clear {
    color: #ccc;
    cursor: pointer;
    pointer-events: all;
    width: 0px;
    height: 0px;
    right: 20px;
}

.form-clear:hover {
    color: #74B176; 
}

.sweet-alert .sa-input-error {
    top: 22px;
    right: 18px;
}

#member-directory .panel-title {
    font-size: 14px;
}

#member-directory input[type=checkbox] {
    width: 20px;
    height: 20px;
}

.imageRotateHorizontal{
    -moz-animation: spinHorizontal .8s infinite linear;
    -o-animation: spinHorizontal .8s infinite linear;    
    -webkit-animation: spinHorizontal .8s infinite linear;
    animation: spinHorizontal .8s infinite linear;
}

@-moz-keyframes spinHorizontal {
    0% {
        -moz-transform: rotateY(0deg);
    }

    100% {
        -moz-transform: rotateY(360deg);
    }
}

@keyframes spinHorizontal {
    0% { 
        transform: rotateY(0deg); 
    }
    100% {
        transform: rotateY(360deg);
    }
}


@-ms-keyframes spinHorizontal {
    0% { 
        -ms-transform: rotateY(0deg); 
    }
    100% {
        -ms-transform: rotateY(360deg);
    }
}

@-o-keyframes spinHorizontal {
    0% { 
        -o-transform: rotateY(0deg); 
    }
    100% { 
        -o-transform: rotateY(360deg); 
    }
}

@-webkit-keyframes spinHorizontal {
    0% { 
        -webkit-transform: rotateY(0deg); 
    }
    100% { 
        -webkit-transform: rotateY(360deg); 
    }
}

.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: lightgoldenrodyellow;
}

.table thead {
    background: green;
    color: yellow;
}

.table>thead>tr, .table>thead>tr>th  {
    border-color: yellow;
    vertical-align: middle;
}


.table, .table>tbody>tr>th, .table>tbody>tr>td {
    border-color: lightgreen;
}

.table tbody a {
    // color: green;
    //  border-bottom: 1px dotted green;
}

.table tbody a.btn {
    color: white;
}

.table tbody a:focus, .table tbody a:hover {
    color: green;
    background: yellow;
    border-bottom: 1px dotted green;
    text-decoration: none;
}


.disabled-link {
    pointer-events: none;
    color: grey !important;
}


.editable-buttons .btn-primary {
    background-color: #5cb85c;
    border-color: #4cae4c;
}

.editable-buttons .btn {
    min-width: 0;
    padding: 5px 12px;
    border-radius: 0px;
}
.editable-wrap .editable-controls>input, .editable-wrap .editable-controls>select, .editable-wrap .editable-controls>textarea {
    margin-bottom: 0;
    width: 100%;
}
.editable-controls, .editable-wrap {
    width: 100%;
}


.xeditablefield {
    padding-right: 0;
    padding-left:  0;
}

.xeditablediv .btn {
    padding: 5px 10px;
    border-radius: 0;
    margin-left: 4px;
}

.form-clear {
    color: #ccc;
    cursor: pointer;
    pointer-events: all;
    width: 0px;
    height: 0px;
    top: 26px;
    right: 36px;
}



.address_label {
    float: left;
    height: 100px;
    width: 30%;
    font-size: 10px;
    margin-right: 0px;
    margin-left: 10px;
    padding: 0px 0px 0px 2px;
    margin-top: 40px;
    overflow: hidden;
    text-align: left;
    word-wrap: break-word;

    //  border: 1px solid lightgreen; 
    white-space: pre-line;
    text-transform: uppercase;

    /*     min-height: 212px !important;
        padding: 15px;
        border: 1px solid lightgreen; 
        white-space: pre-line;
        font-size: 12px;*/
}


.even-row {
    background: lightgoldenrodyellow;
}

.scroll-left {
    height: 32px;
    overflow: hidden;
    position: relative;
    margin-bottom: 10px;
    padding: 6px 10px;
    color: #54763D;
    font-weight: bold;
    border: 1px solid lightgreen;
}
.scroll-left p {
    //  position: absolute;
    width: 100%;
    height: 100%;
    margin: 0;
    //  line-height: 50px;
    text-align: center;
    /* Starting position */
    -moz-transform:translateX(100%);
    -webkit-transform:translateX(100%);	
    transform:translateX(100%);
    /* Apply animation to this element */	
    -moz-animation: scroll-left 15s linear infinite;
    -webkit-animation: scroll-left 15s linear infinite;
    animation: scroll-left 15s linear infinite;
}
/* Move it (define the animation) */
@-moz-keyframes scroll-left {
    0%   { -moz-transform: translateX(100%); }
    100% { -moz-transform: translateX(-100%); }
}
@-webkit-keyframes scroll-left {
    0%   { -webkit-transform: translateX(100%); }
    100% { -webkit-transform: translateX(-100%); }
}
@keyframes scroll-left {
    0%   { 
        -moz-transform: translateX(100%); /* Browser bug fix */
        -webkit-transform: translateX(100%); /* Browser bug fix */
        transform: translateX(100%); 		
    }
    100% { 
        -moz-transform: translateX(-100%); /* Browser bug fix */
        -webkit-transform: translateX(-100%); /* Browser bug fix */
        transform: translateX(-100%); 
    }
}

.navbar-default .navbar-toggle {
    border-color: #73A011;
}


#clear-btn {
    position: absolute;
    right: 26px;
    top: 58%;
    bottom: 0;
    margin: auto;
    font-size: 14px;
    cursor: pointer;
    color: #ccc;
}



//////////*******************  LEFT SUB MENU  ********************//////

#leftNavPills .nav-pills>li>a {
    border: 0px;
    border-radius: 0px;
    padding-left: 15px;

}

#leftNavPills{
    background: #DFF0D8;
    //  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(243,192,48,0)), color-stop(100%,rgba(243,192,48,.9)));
}
#leftNavPills .nav-pills{
    height: 100%;
    background: #DFF0D8;
    // background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(243,192,48,0)), color-stop(100%,rgba(243,192,48,.9)));
}

#leftNavPills .nav-pills>li {
    //  border: 1px solid #5F763D;

}
#leftNavPills .nav-pills>li.active>a {
    border: 0px;
    border-radius: 0px;
    border-left: 5px solid #5F763D;
    padding-left: 10px;
    border-right: 0px;
    background: rgba(148, 209, 137, 0.42); //#DFF0D8;//lightblue;  //transparent;
    font-weight: bold;
    color: #5F763D;
}

#leftNavPills .nav-pills>li>a:hover {
    border: 0px;
    background: rgba(148, 209, 137, 0.42); //#DFF0D8;//lightblue; // //transparent;
    padding-left: 10px;

    border-left: 5px solid #5F763D;
    border-right: 0px;
    color: #5F763D;
    //transition: all .15s ease-in-out;
    /*	-webkit-transition: all ease 0.5s;
            -moz-transition: all ease 0.5s;*/

}

#leftNavPills a {
    color: #73A011;
    font-weight: bold;
}

#lNav-heading {
    padding: 16px;
    display: block;
    font-weight: bold;
    color: red;
    text-decoration: underline;
    background: greenyellow;
}

#lNav-bottom {
    position: absolute;
    bottom: 0;
    left: 0;

}


//////////************************ TOP SUB MENU ***************//////////


#topNavPills .nav-pills>li>a {
    border: 0px;
    border-radius: 0px;
    padding-left: 15px;

}

#topNavPills{
    background: #DFF0D8;
    //  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(243,192,48,0)), color-stop(100%,rgba(243,192,48,.9)));
}
#topNavPills .nav-pills{
    height: 100%;
    background: #DFF0D8;
    // background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(243,192,48,0)), color-stop(100%,rgba(243,192,48,.9)));
}

#topNavPills .nav-pills>li {
    //    float: none;
    margin-bottom: -1px;
}

#topNavPills .nav-pills>li.active>a {
    border: 0px;
    border-radius: 0px;
    border-left: 0px solid #5F763D;
    border-bottom:  5px solid #5F763D;
    padding-left: 10px;
    border-right: 0px;
    background: rgba(148, 209, 137, 0.42); //#DFF0D8;; // //transparent;
    font-weight: bold;
    color: #5F763D;

}

#topNavPills .nav-pills>li>a:hover {
    border: 0px;
    background: rgba(148, 209, 137, 0.42); //#DFF0D8; // //transparent;
    padding-left: 10px;
    border-right: 0px;
    border-left: 0px solid #5F763D;
    border-bottom:  5px solid #5F763D;
    color: #5F763D;
}

#topNavPills a {
    color: #73A011;
    font-weight: bold;
}



/////////////**//

.table-striped>tbody>tr:nth-of-type(odd), .odd_row {
    background-color: lightgoldenrodyellow;
}

.table-hover>tbody>tr:hover {
    background-color: #f5f5f5 !important;
}

.sweet-alert .sa-input-error.show {
    top: 22px;
}

.image-upload {
    min-height: 220px !important;
}

.pop-arrow {
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-right: 15px solid #81a35b;
    border-bottom: 15px solid transparent;
    top: 25px;
    position: absolute;
    left: -15px;
}



.approval-panel {
    /*  
        height:  calc(100% - 52px);
        background: lightgoldenrodyellow;*/

}

.approval-panel .panel{
    border-radius: 0;
    margin-bottom: 0;
    min-height: 0px !important;
}

.approval-panel .panel-body{
    min-height: 0px !important;
}

.approval-panel .panel+.panel {
    margin-top: 0 !important;
    // border-top: 1px solid red !important;
}

/*.approval-panel .pop-arrow {
    width: 100%;
    height: 0;
    border-top: 20px solid transparent;
    border-right: 20px solid #81a35b;
    border-bottom: 20px solid transparent;
    top: 0 !important;
    float: right !important;
    position: absolute;
    right: 0 !important;
    left: 0 !important;
    bottom: 0 !important;
}*/

.approval-panel .active-list-group-item {
    //  background: rgba(148, 209, 137, 0.42);
}

.approval-panel .active-panel{
    // background: red;
    text-decoration: none;
    // display: block;
    font-weight: bold;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.approval-panel .active-panel a{
    //   color: white !important;
}

/* width */
.approval-panel::-webkit-scrollbar {
    width: 5px;
}

/* Track */
.approval-panel::-webkit-scrollbar-track {
    background: #f1f1f1; 
}

/* Handle */
.approval-panel::-webkit-scrollbar-thumb {
    background: #888; 
}

/* Handle on hover */
.approval-panel::-webkit-scrollbar-thumb:hover {
    background: #555; 
}

.approval-panel .header-chevron {
    float: right;
    color: #92961a;
    cursor: pointer;
    margin-top: 2px;
}


.closebtn-round {
    position: absolute;
    right: -22px;
    top: -22px;
    padding: 10px;
    background: #e3edd9;
    border-radius: 50%;
    border: 1px solid lightgreen;
    font-weight: bold;
    color: green;
}

.bg-img-upload {
    //  border:1px solid red; 
    margin-top: 5px; 
    margin-bottom: 10px;
    padding: 10px;
    border: 1px solid lightseagreen;
    background: yellow;
}
.img-delete-btn {
    position: absolute;
    right: 15px;
    top: 10px;
    background: #dedede;
    padding: 0px 4px;
    color: black;
    border-radius: 4px;
}

.img-view-btn {
    position: absolute;
    bottom: 10px;
    width: 80%;
    right: 12px; 
}

table.google-visualization-orgchart-table {
    border-collapse: separate !important;
}

.header-border{
    border-bottom: 1.5px solid #bac285;
    color: forestgreen;
    padding-top: 5px;
    font-weight: bold;
    background: lightgoldenrodyellow;
    // position: relative;
}


.header-border:after {
    /*	content: '';
            position: absolute;
            bottom: 0px;
            left: 0%;
            width: 50%;
            border-bottom: 1.5px solid #bac285;*/
}


.address_line1 .editable-buttons {
    padding-top: 18px;
}

.form-control-static {
    padding-top: 4px;
    padding-bottom: 4px;
}


.linage {
    fill: none;
    stroke: #3388dd;
}
.marriage {
    fill: none;
    stroke: #3388dd;
}

.marriage2 {
    fill: none;
    stroke: black;
}
.man {
    /*    background-color: lightblue;
        border-style: solid;
        border-width: 1px;
        box-sizing: border-box;*/
    padding: 2px;
    font-size: 1.2em;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    font-family: arial,helvetica;
    cursor: default;
    border: 2px solid #b5d9ea;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.5) 3px 3px 3px;
    -moz-box-shadow: rgba(0, 0, 0, 0.5) 3px 3px 3px;
    background-color: #edf7ff;
    background: -webkit-gradient(linear, left top, left bottom, from(#edf7ff), to(#cde7ee));
}
.woman {
    /*    background-color: pink;
        border-style: solid;
        border-width: 1px;
        box-sizing: border-box;*/
    padding: 2px;
    font-size: 1.2em;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    font-family: arial,helvetica;
    cursor: default;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.5) 3px 3px 3px;
    -moz-box-shadow: rgba(0, 0, 0, 0.5) 3px 3px 3px;
    border: 2px solid #e3ca4b;
    background-color: #fff7ae;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff7ae), to(#eee79e));
}

.woman_uknown {
    /*    background-color: pink;
        border-style: solid;
        border-width: 1px;
        box-sizing: border-box;*/
    padding: 2px;
    font-size: 1.2em;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    font-family: arial,helvetica;
    cursor: default;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.5) 3px 3px 3px;
    -moz-box-shadow: rgba(0, 0, 0, 0.5) 3px 3px 3px;
    border: 2px dotted;
    background-color: #fff7ae;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff7ae), to(#eee79e));
}

.clickednode {
    /*    background-color: pink;
        border-style: solid;
        border-width: 1px;
        box-sizing: border-box;*/
    padding: 2px;
    font-size: 1.2em;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    font-family: arial,helvetica;
    cursor: default;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.5) 3px 3px 3px;
    -moz-box-shadow: rgba(0, 0, 0, 0.5) 3px 3px 3px;
    border: 2px solid #e3ca4b;
    background-color: yellow;
    background: -webkit-gradient(linear, left top, left bottom, from(yellow), to(yellow));
}
.emphasis{
    font-style: italic;
}
p {
    padding: 0;
    margin: 0;
}
svg {
    /*    border-style: solid;
        border-width: 1px;*/
}

/*.marriageNode {
    background-color: black;
    border-radius: 50%;
}*/